.bottombase {
/*  margin-top: 10px;  */
  text-align: center;
}
.bottom-nav {
  margin-top: 10px;
  text-align: center;
}
.bottom-formlinks {
  margin-top: 13px;
  margin-right: 25px;
  font-family:'Open Sans', sans-serif;
  color: #4d4d4f;
  font-size: 13px;
  text-align: center;
  text-decoration: none;
}
.bottom-formlinks:hover {
  color: #0093ab;
  font-weight: 600;
}
.copyright {
  padding-top: 12px;
  font-family:'Open Sans', sans-serif;
  color: #807e7e;
  font-size: 12px;
  text-align: center;
}